[node]

# address and port of the CloudControl server
address = 
#port = 1984

# account created for this node on the server
login = 
password = 

# logging verbosity level 0-3
verbosity = 

# hypervisor detection and connection, set to 'no' on regular hosts or when
# the node should not attempt to use local hypervisors
detect_hypervisor = yes

# allow remote command execution (or host shutdown/reboot)
command_execution = yes
